# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 22:07:47 UTC 2015
pkgname = libglademm
pkgver = 2.6.7-4
pkgdesc = A C++ wrapper for libglade.
url = http://gtkmm.sourceforge.net/
builddate = 1449871667
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 310272
arch = armv6h
license = LGPL
depend = libglade>=2.6.3
depend = gtkmm>=2.14.1
makedepend = pkgconfig
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
